Bug 122253 - Samsung CD-RW drive won't mount
Samsung CD-RW drive won't mount
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-05-02 10:38 EDT by Seth Doty
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-08 01:23:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Seth Doty 2004-05-02 10:38:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040422

Description of problem:
My Samsung CD-RW drive will not mount.  It is detected on boot and
added to the fstab as hdc correctly.  (was detected as /dev/cdrom
before the upgrade).  Cannot mount hdc, cdrom, or any variation of
these.  In graphical I get a no medium found error.  from command line
I get a not a valid block device error from every variation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Upgrade from FC1
2.attemt to mount in GUI(FAILED)
3.attemt to mount command line(FAILED)

Actual Results:  cannot mount

Expected Results:  should have mounted the drive

Additional info:
Comment 1 Dave Jones 2004-06-14 21:09:38 EDT
is this still a problem in the current errata kernel?
if so, please attach dmesg.
Comment 2 Dave Jones 2004-12-08 01:23:36 EST
closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.